namespace Quadarax.Foundation.Core.QConsole.Command.Base
{
    public interface ISelectionEntry
    {
        string GetIdentifier();
        string GetDisplayValue();

        object GetPropertyValue(string propertyName);
        string GetPropertyValueAsString(string propertyName);
    }
}
